// Archivo venta.hpp
#ifndef _venta_hpp
#define _venta_hpp
#include <iostream> 
#include <string>
using namespace std;
class Venta
{
protected:					// Atributos de la clase
	int cedula;
	string nombre;
	int celular;
	string ciudad;
	int edad;
	string actividad;
	string tipo;

public:
	Venta();				// Constructor por defecto
	Venta(int ced, string nom, int cel, string ciu, int ed, string act, string tiv);
	void getventa(int ced, string nom, int cel, string ciu, int ed, string act, string tiv);
	~Venta();				// Destructor de la clase
	void setventa();		// método de visualización
};
#endif
// Final del archivo venta.hpp
